html, body{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
body{
	background:#1C2035 url(images/back.jpg);
	color:#FFFFFF;
	text-align:center;
	font-size:16px;
	font-family:arial, helvetica, sans-serif;
}
a{
	text-decoration:none;
	color:#FFFFA7;			
}
a:hover{
	text-decoration:underline;
}
img{
	border:0;
}
br{
	clear:both;
}
sup {
	vertical-align: top;
	position: relative;
	top: -0.5em;
}
#cfix{
	width: 1px;
	height: 50%;
	margin-bottom: -335px;
	float: left;
}
#site{
	clear:left;
	text-align:left;
	position:relative;
	top:0;
	left:0;
	margin:0 auto;
	width:772px;
	height:670px;
}

ul#bottommenu{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	
	margin-top:20px;
	
	width:772px;
	height:20px;
	line-height:18px;
	background:#34384c;
	background:rgba(255,255,255,0.1);
}
ul#bottommenu li{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	margin:0;
	padding:2px 6px 0 6px;
}
ul#bottommenu li.active, ul#bottommenu li:hover{
	border-top:2px solid #CCDDE7;
	padding-top:0;
}

ul#bottommenu li.active a, ul#bottommenu li:hover a{
	text-decoration:none;
}

ul#bottommenu a{
	color:#CCDDE7;
}


 #footer{
	margin-top:20px;
	color:#50636C;
 }
 
 #footer a{
	color:#50636C;
 }
 
 #footer div{
	background:#34384c;
	background:rgba(255,255,255,0.1);
 }
 
.clr{
	clear:both;
}
/*Left*/

#left{
	float:left;
	width:190px;
	height:608px;
	margin-right:3px;
}

#logo{
	width:190px;
	height:200px;
	overflow:hidden;
}

ul#keywords{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	
	width:178px;
	height:188px;
	line-height:16px;
	background:#34384c;
	background:rgba(255,255,255,0.1);
	margin-top:3px;
	padding:6px;
}
ul#keywords li{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	margin-right:20px;
}

#partenaires{
	margin-top:3px;
	width:190px;
	height:200px;
	overflow:hidden;
	background:#DDDDDD;
	background:rgba(255,255,255,0.1);
}

#partenaires *{
	margin:0;
	padding:0;
}

/*Content*/	
	
#content{
	float:left;
	width:579px;
	height:608px;
	background:#34384c;
	background:rgba(255,255,255,0.1);
	position:relative;
	overflow:hidden;
}
ul#mainmenu{
	display:block;
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	list-style:none;
	background:#1C2035 url(images/load.gif) 50% 50% no-repeat;
	width:579px;
	height:608px;
	overflow:hidden;
	text-transform:uppercase;
	font-weight:bold;
}
#mmzone{
	margin:-20px;
}
ul#mainmenu li, .mzone{
	float:left;
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	width:190px;
	height:200px;
/*	background:#444444;*/
/*	background: #34384c;
	background: rgba(255,255,255,0.1);*/
	margin:0 3px 3px 0;
	overflow:hidden;
}
.mzone a, .mzone a:hover{
	display:block;
	width:190px;
	height:200px;
	position:relative;
	text-decoration:none;
}
.mzone a span{
	display:block;
	background:#000000;
	background:rgba(0,0,0,0.7);
	width:170px;
	height:30px;
	padding:5px 10px;
	line-height:15px;
	position:absolute;
	bottom:0;
	left:0;
	border-top:0;
}

.mzone a:hover>span{
	border-top:5px solid #CCDDE7;
}

#loadedContent{
	position:relative;
}
#loadedContent h2.pageTitle{
	position:absolute;
	top:0;
	left:0;
	font-size:16px;
	text-transform:uppercase;
/*	background:#444444;*/
/*	background: #34384c;
	background: rgba(255,255,255,0.1);*/
	line-height:20px;
	padding:20px;
	margin:0;
	border-bottom:3px solid #1C2035;
	width:100%;
}
#loadedContent div.pageContent{
	position:absolute;
	top:63px;
	left:0;
	width: 539px;
	height: 505px;
	overflow-x:hidden;
	overflow-y:auto;
	padding:20px;
}
#loadedContent>.page{
	padding:20px;
	width: 539px;
	height: 568px;
	overflow-x:hidden;
	overflow-y:auto;
}
#loadedContent>.fpage{
	position:absolute;
	top:0;
	left:0;
	width:579px;
	height:608px;
	overflow-x:hidden;
	overflow-y:hidden;
}

/*Search*/
#pgCtn{
	position:absolute;
	top:0;
	left:0;
	width:1200px;
	height:608px;
	overflow:hidden;
}
#pgCtn>div{
	width:579px;
	height:608px;
	overflow:hidden;
	float:left;
	border-right:3px solid #1C2035;
}
#resData, #planData{
	width:579px;
	height:548px;
	overflow:hidden;
}

#resData{
	overflow-x:hidden;
	overflow-y:auto;
}

#resData>div, #planData>div{
	float:left;
	width:288px;
	height:548px;
	border-left:3px solid #1C2035;
}

#resData>div:first-child, #planData>div:first-child{
	border:none;
}

#resData h2, #planData h2{
	margin:0;
	line-height:30px;
	font-size:20px;
	height:30px;
	padding:5px;
	position:relative;
	border-bottom:3px solid #1C2035;
	text-transform:uppercase;
	text-align:center;
}

/*new resultats*/
#resData>div#newResults, #planData>div#newResults{
	width:100%;
	height:100%;
}
#newResults>div{
	margin: 20px 0 20px 20px;
}
#resData>div#newResults>div>h1{
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
}
#newResults>div>div.img{
	float: left;
	padding: 5px;
	width: 124px;
	height: 124px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
}
#newResults>div>div.img>img{
	width: 124px;
	height: 124px;
	float: left;
	margin: 0 3px 3px 0;
	background: #333333;
}
#newResults>div>div.img>.infos{
	font-size: 10px;
	width: 114px;
	line-height:1em;
	height:1em;
	overflow:hidden;
	padding: 5px;
	position: absolute;
	top: 5px;
	left: 5px;
	background: #333333;
	background: rgba(0,0,0,0.7);
}
#newResults>div>div.img>.infos>h3{
	display:inline;
	font-size:1em;
	margin:0;
	padding:0;
}
/*
#newResults>div .img:hover{
	background:#5C686D;
	cursor:pointer;
	overflow:visible;
}

#newResults>div .img:hover .infos{
	display:none;
}
#newResults>div .img:hover img{
	position:relative;
	top:-20px;
	left:-20px;
	width:164px;
	height:164px;
	z-index:10;
	border:5px solid #5C686D;
}
*/


/*resultats*/

.res:first-child{
	border-top:3px solid #1C2035;
}
.res{
	border-bottom:3px solid #1C2035;
	height:30px;
	padding:5px;
	position:relative;
	width:278px;
	overflow:hidden;
}

.res:hover{
	background:rgba(0,0,0,0.1);
	cursor:pointer;
}

.res>div.img{
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px 0 0 5px;
	width: 30px;
	height: 30px;
	overflow: hidden;	
}
.res>div.img img{
	width: 30px;
	height: 30px;
	float: left;
	margin: 0 3px 3px 0;
	background: #333;	
}
.res>div.infos{
	position: absolute;
	top: 0;
	left: 38px;
	width: 265px;
	height: 30px;
	padding: 5px 0;
	overflow: hidden;
	line-height: 15px;
}
.res>div.infos h3{
	margin: 0;
	padding: 0;
	line-height: 15px;
	font-size: 15px;
	text-transform: uppercase;
}

/*Vedette*/
.res.vedette{
	height:73px;
}
.res.vedette>div.img{
	width: 73px;
	height: 73px;
}
.res.vedette>div.img img{
	width: 73px;
	height: 73px;
}
.res.vedette>div.infos{
	left: 81px;
	height: 73px;
	line-height: 18px;
}

/**/

#moreshadow{
	background:rgb(21,23,40);
	background:rgba(21,23,40,0.9);
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	display:none;
}

#moreshadow ul{
	width:190px;
	margin:0;
	padding:0;
	position:absolute;
	bottom:3px;
	right:3px;
	list-style:none;
}

#moreshadow ul li{
	display:block;
	width:190px;
	margin:0;
	padding:0;
	list-style:none;
	background:#000000;
	background:rgba(0,0,0,0.8);
	margin-top:3px;
}
#moreshadow ul li a{
	display:block;
	width:190px;
	text-align:center;
	line-height:25px;
	font-size:13px;
	padding-top:2px;
}
#moreshadow ul li a:hover{
	border-top:2px solid #CCDDE7;
	padding-top:0;
	text-decoration:none;
}

/*Menu option*/

#search_types{
	width:100px;
}

#recherche, #resTop{
	height:20px;
	line-height:20px;
	padding:20px;
/*	background:#444444;*/
/*	background: #34384c;
	background: rgba(255,255,255,0.1);*/
	border-bottom:3px solid #1C2035;
	overflow:hidden;
	position:relative;
	font-size:12px;
}

#recherche>div{
	position:relative;
}

#recherche h1{
	margin:0 0 10px 0;
	padding:0;
	font-size:18px;
	float:left;
	text-transform:uppercase;
	font-weight:normal;
}

#recherche div#simple{
	height:20px;
	width:539px;
	margin-bottom:60px;
}
#recherche div#avance{
	height:160px;
	width:539px;
}

#recherche div#avance>div{
	float:left;
}

label{
	font-size: 12px;
	clear: left;
	float: left;
	display: block;
	width: 120px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}
.input{
	width: 135px;
	height: 20px;
	line-height: 20px;
	margin: 0;
	padding: 0;	
}

/*Détails*/

div#blackhole{
	z-index:15;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	cursor:pointer;
	background:#000000 url(images/closepop.png) 50% top no-repeat;
}

div#f1, div#f2{
	position:fixed;
	top:0;
	width:100px;
	height:100%;
	cursor:pointer;
	background-color:#333333;
	background-color:rgba(255,255,255,0.15);
	background-repeat:no-repeat;
	background-position:50% 50%;
}

div#f1:hover, div#f2:hover{
	background-color:#555555;
	background-color:rgba(255,255,255,0.3);
}

div#f1{
	background-image:url(images/fl.png);
	left:0;
	z-index:21;
	cursor:w-resize;
}
div#f2{
	right:0;
	z-index:22;
	cursor:e-resize;
	background-image:url(images/fr.png);
}

div#whitehole{
	z-index:20;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-align:center;
}

div#whitehole img{
	position:relative;
	max-width:70%;
	max-height:70%;
	background:#000000;
	border:15px solid white;
	border-bottom:50px solid white;
	z-index:25;
}

div#preview{
	background:#000000 url(images/d.jpg) repeat-x;
	width:288px;
	height:298px;
	overflow:hidden;
	position:relative;
	border-bottom:3px solid #1C2035;
}
div#preview>div#previmg{
	width:288px;
	height:212px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	cursor:pointer;
}
div#preview>img{
	position:absolute;
	top:0;
	left:0;
	cursor: pointer;
}
div#thumbs{
	z-index:1;
	position:absolute;
	bottom:0;
	left:0;
	width:288px;
	height:86px;
	overflow:hidden;
	background:#000000 url(images/d.jpg) repeat-x;
}
div#thumbs ul{
	position:absolute;
	top:0;
	left:0;
	width:1000px;
	height:86px;
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

div#thumbs li{
	position:relative;
	margin:10px 3px;
	padding:0;
	display:block;
	float:left;
	list-style:none;
}

div#thumbs li.selected{
/*	top:-10px;*/
}

div.zone{
	margin:0;
	padding:5px;
	border-bottom:3px solid #1C2035;
	font-size:12px;
	text-align:right;
}

div.zone.force{
	line-height:30px;
	height:30px;
	text-align:left;
}

div.marge{
	clear:both;
	padding:5px;
	margin-top:20px;
	padding-top:20px;
	font-size:12px;
}

div.zone>div{
	line-height:30px;
}

div.zone>div:first-child{
	float:left;
	text-align:left;
}

.isLoading{
	background:#000000 url(images/load2.gif) 50% 50% no-repeat !important;
	text-align:center;
	color:#777777;
}

/*Anim*/

.animBlock{
	background:#000000;
	position:absolute;
	top:0;
	left:0;
}

#animBlock21{
	background:#000000 url(images/load2.gif) 50% 50% no-repeat !important;
}

/*Form*/

div#contactform{
	border-top:1px solid white;
	margin-top:20px;
	padding-top:20px;
}

input.text{
	float:left;
	width:400px;
	background:#DDDDDD;
	border:0;
	margin:0;
	padding:1px;
}

textarea.textarea{
	float:left;
	width:400px;
	height:75px;
	background:#DDDDDD;
	border:0;
	margin:0;
	padding:1px;
}

input.submit{
	clear:both;
	margin-left:120px;
}

/*commercial*/
#imglistpage{
	border-top:1px solid white;
	margin-top:20px;
	padding-top:20px;
}
#imglistpage>h2{
	margin-top:0px;
	margin-bottom:15px;
}
#imglistpage>div{
	float:left;
	width:169px;
	height:127px;
	margin:5px;
	cursor:pointer;
	overflow:hidden;
}

/*rénovations*/

#imglistpage>div:hover img.img1{
	display:none;
}

#rimgctn{
	position:absolute;
	top:0;
	left:579px;
}

#rimgctn .pageContent{
	background:#000000;
}

#rimgctn .pageContent>div{
	width:415px;
	position:absolute;
	top:0;
	left:0;
	border:5px solid #000000;
	overflow:hidden;
	cursor:pointer;
}

#rimgctn .pageContent>div:hover{
	z-index:1;
}

#rimgctn .pageContent>div>div{
	position:absolute;
	bottom:15px;
	left:15px;
	color:#FFFFFF;
	color:rgba(255,255,255,0.8);
	font-weight:bold;
	font-size:20px;
	text-shadow:1px 1px 3px #000000;
}

#rimgctn .pageContent>div.scnd{
	top:auto;
	left:auto;
	bottom:0;
	right:0;
}

#rimgctn .pageContent>div.scnd>div{
	left:auto;
	right:15px;
}